<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clickable="true"
    android:orientation="vertical">

    <TextView
        android:id="@+id/message"
        android:layout_marginTop="@dimen/d_40dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:textSize="@dimen/s_27sp"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="确认取消所有收藏记录？" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_60dp"
        android:layout_marginTop="@dimen/d_50dp"
        android:layout_gravity="bottom"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/positiveButton"
            android:layout_width="@dimen/d_154dp"
            android:layout_height="@dimen/d_48dp"
            android:background="@drawable/selector_children_fav_submit_bg"
            android:focusable="true"
            android:focusableInTouchMode="true" />

        <Button
            android:id="@+id/negativeButton"
            android:layout_width="@dimen/d_154dp"
            android:layout_height="@dimen/d_48dp"
            android:layout_marginLeft="@dimen/d_133dp"
            android:background="@drawable/selector_children_fav_cancel_bg"
            android:focusable="true"
            android:focusableInTouchMode="true"/>
    </LinearLayout>

</LinearLayout>